---
Tournament:
  location: Online
  state: LA
  level: States
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 1
  n offset: 2
  start date: 2021-04-17
  end date: 2021-04-17
  awards date: 2021-04-17
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Baton Rouge Magnet High School
  city: Baton Rouge
  state: LA
- number: 2
  school: Episcopal School of Baton Rouge
  city: Baton Rouge
  state: LA
- number: 3
  school: Benjamin Franklin High School
  city: New Orleans
  state: LA
- number: 4
  school: Kenner Discovery Health Sciences Academy
  city: Kenner
  state: LA
- number: 5
  school: Lafayette High School
  city: Lafayette
  state: LA
- number: 6
  school: Liberty Magnet High School
  city: Baton Rouge
  state: LA
- number: 7
  school: Willow School
  city: New Orleans
  state: LA
- number: 8
  school: Mount Carmel Academy
  city: New Orleans
  state: LA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Codebusters
  place: 6
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Geologic Mapping
  place: 2
- team: 1
  event: Machines
  place: 2
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Protein Modeling
  place: 1
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Circuit Lab
  place: 4
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Designer Genes
  place: 4
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Geologic Mapping
  participated: false
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Protein Modeling
  place: 7
  tie: true
- team: 2
  event: Sounds of Music
  place: 5
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Circuit Lab
  place: 2
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Designer Genes
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Forensics
  place: 5
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Geologic Mapping
  place: 5
- team: 3
  event: Machines
  place: 6
- team: 3
  event: Ornithology
  place: 7
- team: 3
  event: Protein Modeling
  place: 5
- team: 3
  event: Sounds of Music
  place: 3
- team: 3
  event: Water Quality
  place: 5
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Chemistry Lab
  place: 8
- team: 4
  event: Circuit Lab
  place: 8
- team: 4
  event: Codebusters
  place: 8
- team: 4
  event: Designer Genes
  place: 6
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Geologic Mapping
  place: 6
- team: 4
  event: Machines
  place: 9
  explicit: true
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Protein Modeling
  place: 6
- team: 4
  event: Sounds of Music
  place: 8
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Circuit Lab
  place: 9
  explicit: true
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Fossils
  place: 8
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Machines
  place: 3
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Protein Modeling
  place: 7
  tie: true
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 9
  explicit: true
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Circuit Lab
  place: 6
- team: 6
  event: Codebusters
  place: 9
  explicit: true
- team: 6
  event: Designer Genes
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Machines
  place: 8
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Protein Modeling
  place: 7
  tie: true
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Water Quality
  place: 8
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Circuit Lab
  place: 7
- team: 7
  event: Codebusters
  place: 4
- team: 7
  event: Designer Genes
  place: 3
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Geologic Mapping
  place: 3
- team: 7
  event: Machines
  place: 5
- team: 7
  event: Ornithology
  place: 3
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Sounds of Music
  place: 7
- team: 7
  event: Water Quality
  place: 3
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Circuit Lab
  place: 5
- team: 8
  event: Codebusters
  place: 5
- team: 8
  event: Designer Genes
  place: 5
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: Geologic Mapping
  place: 4
- team: 8
  event: Machines
  place: 4
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Protein Modeling
  place: 2
- team: 8
  event: Sounds of Music
  place: 6
- team: 8
  event: Water Quality
  place: 4
- team: 8
  event: Write It Do It
  place: 5
